﻿@import "variables";
@import "default";
@import "_menu";
.loader4 {
    width: 45px;
    height: 45px;
    display: inline-block;
    padding: 0px;
    border-radius: 100%;
    border: 5px solid;
    border-top-color: $templateColor;
    border-bottom-color: rgba(255,255,255, 0.3);
    border-left-color: $templateColor;
    border-right-color: rgba(255,255,255, 0.3);
    @include properties-css3(animation, loader4 1s ease-in-out infinite);
}
.logo {
    h3 {
        font-family: "logoFont",'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        color: $templateColor;
        background: linear-gradient(to top,#000000 8%,#e74c3c 69%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-size: 35px;
        letter-spacing: 2px;
    }
}
@keyframes loader4 {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loader4 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
* {
    font-family: "templateFont",'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
#banner img {
    width: 100%;
    height: auto;
}
.user_header {
    .img {
        img {
            width: auto;
            height: 45px;
            border-radius: 50%;
        }
    }
    a {
        color: $templateColor;
        font-size: 13.5px;
    }
    .dropleft .dropdown-toggle::before {
        display: none !important;
    }
    .dropdown-menu {
        padding: 0.5rem 0;
        width: 12rem;
    }
    .dropdown-item {
        padding: 5px;
        .fa {
            width: 10%;
            text-align: center;
            color: #293033;
        }
        &:active {
            background-color: $templateColor;
        }
    }
}
.Pager {
    display: flex;
    justify-content: center;

    b {
        display: none;
    }

    .page, span {
        border: 1px solid #f0564a;
        color: #f0564a;
        cursor: pointer;
        margin-left: 2px;
        margin-right: 3px;
        padding: 5px 12px;
        text-decoration: none;
    }

    span {
        background-color: #f0564a;
        color: #fff;
    }
}
//notification list
#notification {
    .dropdown-toggle {
        &::after {
            display: none;
            i {
                font-size: 14px;
            }
        }
        &:focus {
            outline: 0px;
        }
        cursor: pointer;
        background: none;
        border: 0px;
        padding: 0;
        font-size: 25px;
        color: #8e8e8e;
    }
    .dropdown {
        align-items: center;
        &-menu {
            padding: 0;
        }
    }
}
//notification header
.notification {
    &-item {
        &-content {
            color: #0c90c7;
        }
        &-time {
            color: #8e8e8e;
        }
    }
}
footer {
    border-top: 2px solid #eaeaea;

    .footer_list {
        li a {
            color: $templateColor;
        }
    }

    .cp_right {
        border-top: 1px solid $templateColor;
    }
}
.list-player {
    .col-sm-12.col-md-6.col-lg-4.col-xl-3 {
        padding: 15px;
    }

    &-item {
        border: 1px solid $templateColor;
        border-radius: 3px;
        &:hover {
            .list-player-item-avatar img {
                @include properties-css3(transform, scale(1.25));
            }
        }
        &-avatar {
            overflow: hidden;
            img {
                @include properties-css3(transition, all 0.4s);
                height: 255px;
            }
        }
        &-info {
            .price {
                font-size: 18px;
                font-weight: bold;
            }
            .name {
                font-size: 18px;
                color: $templateColor;
            }
            .tag {
                color: $textColorGray;
                font-size: 13px;
                font-weight: bold;
            }
            .name, .tag {
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
            }
        }
    }
}
#box-form-filter {
    form {
    }

    .table {
        td, th {
            padding: 5px 2px;
            vertical-align: middle;
        }

        .chosen {
            &-container {
                width: 100% !important;
            }

            &-choices {
                display: block;
                width: 100%;
                padding: .375rem .75rem;
                font-size: 1rem;
                line-height: 1.5;
                color: #495057;
                background-color: #fff;
                background-clip: padding-box;
                border: 1px solid #ced4da;
                border-radius: .25rem;
                transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
            }
        }
    }
}
.modal {
    &-header {
        padding: 10px;
    }
    &-body {
        padding: 10px;
    }
}
.rating {
    display: inline-block;
    position: relative;
    height: 25px;
    line-height: 25px;
    font-size: 25px;
}

.rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
}

.rating label:last-child {
    position: static;
}

.rating label:nth-child(1) {
    z-index: 5;
}

.rating label:nth-child(2) {
    z-index: 4;
}

.rating label:nth-child(3) {
    z-index: 3;
}

.rating label:nth-child(4) {
    z-index: 2;
}

.rating label:nth-child(5) {
    z-index: 1;
}

.rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.rating label .icon {
    float: left;
    color: transparent;
    margin-right: 3px;
}

.rating label:last-child .icon {
    color: #000;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
    color: #ff9948;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
    color: #000;
    text-shadow: 0 0 5px #ff9948;
}
.player {
    &-profile {
        &-left {
            .icon-link {
                svg {
                    width: 30px;
                    height: 30px;
                }
            }
            .img {
                img {
                    padding: 5px;
                    border: 1px solid #d6d6d6;
                    @include properties-css3(box-shadow, 6px 9px 5px -2px rgba(194,194,194,1));
                    border-radius: 3px;
                    width: 100%;
                    height: 250px;
                }
            }
            .status {
                p {
                    font-size: 18px;
                    letter-spacing: 0.5px;
                }
            }
            .time-rent {
                span {
                    font-size: 20px;
                    font-weight: 500;
                    color: #ff9948;
                }
            }
            .tag {
                border-top: 1px solid $templateColor;

                p {
                    color: $textColorGray;
                }

                &-append {
                    p {
                        display: inline-block;
                        font-size: 13px;
                        color: #616770;
                        margin-right: 5px;
                        margin-bottom: 7px;
                        padding: 5px 7px;
                        border-radius: 3px;
                        background-color: #e2e6ea;
                    }
                }
            }
        }
        &-mid {
            .name {
                h3 {
                    border-bottom: 1px solid $templateColor;
                }
            }
            .info {
                &-detail {
                    h3 {
                        border-bottom: 1px solid $templateColor;
                    }
                    p:last-child {
                        color: $textColorGray;
                    }
                    li {
                        color: #ff4136;
                        list-style-image: url(../img/list-style-image.png);
                    }
                }
                &-comment {
                    h3 {
                        border-bottom: 1px solid $templateColor;
                    }
                    & > div {
                        border-bottom: 1px solid #d8d8d8;

                        &:last-child {
                            border-bottom: 0px;
                        }
                    }
                    &-box {
                        .img-small img {
                            width: 50px;
                            height: 50px;
                            border-radius: 50%;
                        }
                        .content {
                            flex-grow: 1;

                            .star {
                                i.fa.fa-star {
                                    color: #ff9948;
                                }
                            }

                            .time {
                                p:first-child {
                                    font-size: 13px;
                                }

                                p:last-child {
                                    font-size: 10px;
                                }
                            }
                        }
                    }
                    &-content {
                        p {
                            font-size: 14px;
                            color: $textColorGray;
                            letter-spacing: 0.7px;
                        }
                    }
                }
            }
        }
        &-right {
            width: 100%;
            height: auto;
            border-radius: 5px;
            padding: 10px;
            border: 1px solid #e2e6ea;

            .price {
                h3 {
                    color: $templateColor;
                }
            }
        }
    }
}
@import "_responsive";
